Subject: Ticket Assigned - 9415501105 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 22 Feb 2023 08:39:19 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9415501105 - Late Delivery Nourhan Abouelnaga                    Hi           12:30 PM, 22nd Feb                     Nourhan Abouelnaga                    I have an order that should have been delivered yesterday           12:30 PM, 22nd Feb                     Nourhan Abouelnaga                    And still isn’t !!!           12:30 PM, 22nd Feb                     Nourhan Abouelnaga                    Can you please confirm when will it arrive           12:30 PM, 22nd Feb                     Nourhan Abouelnaga                    Order number 9415501105           12:31 PM, 22nd Feb                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           12:31 PM, 22nd Feb                     Nourhan Abouelnaga                    Thanks           12:32 PM, 22nd Feb                   Ali                   I would like to inform you that a reminder will be raised to the concerned team to resolve the issue and arrange a delivery as soon as possible. Kindly provide me with your Email.           12:34 PM, 22nd Feb                     Nourhan Abouelnaga                    [email-masked]           12:34 PM, 22nd Feb                   Ali                   Thank you for your cooperation. We will get back to you with an update as soon as possible.           12:37 PM, 22nd Feb                   Ali                   Is there anything else I can assist you with at the moment ?           12:37 PM, 22nd Feb                     Nourhan Abouelnaga                    Thanks           12:37 PM, 22nd Feb                     Nourhan Abouelnaga                    But please           12:37 PM, 22nd Feb                     Nourhan Abouelnaga                    I need them to be delivered this week           12:38 PM, 22nd Feb                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           12:38 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5742007